/** Shopify CDN: Minification failed

Line 335:7 Unexpected "/"

**/
.slides-currents-blogs {
  position: relative;
  width: 100%;
  padding-right: 0;
  overflow: hidden;
}
.slides-currents-blogs__text-block {
  margin: auto;
  margin-bottom: 53px;
  grid-row-gap: 13px;
}
@media (max-width: 1279px) {
  .slides-currents-blogs__text-block {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .slides-currents-blogs__text-block {
    margin-bottom: 34px;
  }
}
.slides-currents-blogs__text-block-row {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .slides-currents-blogs__text-block-row {
    flex-direction: column;
    gap: 21px;
  }
}
.slides-currents-blogs__text-block-row a {
  grid-column-gap: 12px;
  display: flex;
  align-items: center;
  color: #6667aa;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.02em;
  padding-top: 2px;
}

.slides-currents-blogs__text-block .slides-currents-blogs-title {
  font-weight: 400;
  font-size: 46px;
  line-height: 125%;
  letter-spacing: -0.01em;
  color: #19191c;
  margin-bottom: 13px;
}


@media (max-width: 1279px) {
  .slides-currents-blogs__text-block .slides-currents-blogs-title {
    font-size: 32px;
    line-height: 120%;
  }
}
@media (max-width: 767px) {
  .slides-currents-blogs__text-block .slides-currents-blogs-title {
    font-size: 30px;
    line-height: 120%;
    margin-bottom: 14px;
  }
}
.slides-currents-blogs__text-block p {
  font-weight: 400;
  font-size: 16px;
  line-height: 137%;
  color: rgba(25, 25, 28, 0.7);
}

@media (max-width: 767px) {
  .slides-currents-blogs__text-block p {
    font-size: 14px;
  }
}
.slides-currents-blogs__image {
  width: 100%;
}
.slides-currents-blogs .swiper-wrapper {
  display: flex;
}
.slides-currents-blogs .swiper-button-disabled {
  background: rgba(0, 0, 0, 0) !important;
}
.slides-currents-blogs .swiper-button-prev::after,
.slides-currents-blogs .swiper-button-prev::before {
  display: none;
}
.slides-currents-blogs .swiper-button-next::after {
  display: none;
}

@media (min-width: 1279px) {
  .slides-currents-blogs .swiper-buttons-nav {
    position: absolute;
    right: 80px;
    display: flex;
    flex-direction: row-reverse;
    grid-column-gap: 20px;
    bottom: -80px;
  }
  .slides-currents-blogs .swiper-buttons-nav .swiper-button {
    position: unset;
  }
}
.slides-currents-blogs .swiper-buttons-nav svg {
  min-height: 40px;
  min-width: 40px;
}
.slides-currents-blogs .swiper-slider-current-blogs {
  max-width: 100%;
  position: relative;
}
.slides-currents-blogs .swiper-slider-current-blogs:last-child {
  margin-right: 0;
}
.slides-currents-blogs .swiper-slider-current-blogs__wrapper {
  margin: auto;
}
.slides-currents-blogs .swiper-slider-current-blogs__content-top {
  display: flex;
}
.slides-currents-blogs .swiper-slider-current-blogs__content-top .divider {
  font-weight: 400;
  font-size: 14px;
  line-height: 171%;
  color: rgba(239, 238, 233, 0.7);
  padding: 0 10px;
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs__content-top .divider {
    font-size: 12px;
    line-height: 200%;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs__title {
  color: #efeee9;
  margin-bottom: 7px;
  font-weight: 400;
  font-size: 18px;
  line-height: 125%;
  letter-spacing: -0.01em;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 3em;
}
@media (max-width: 1279px) {
  .slides-currents-blogs .swiper-slider-current-blogs__title {
    line-height: 1.25;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .slides-currents-blogs .swiper-slider-current-blogs__data, .slides-currents-blogs .swiper-slider-current-blogs__author{
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs__title {
    line-height: 24px;
    margin-bottom: 8px;
    -webkit-line-clamp: 2;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs__data,
.slides-currents-blogs .swiper-slider-current-blogs__author {
  font-weight: 400;
  font-size: 14px;
  line-height: 171%;
  color: rgba(239, 238, 233, 0.6980392157);
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs__data,
  .slides-currents-blogs .swiper-slider-current-blogs__author {
    font-size: 12px;
    line-height: 200%;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs__content {
  color: #efeee9;
  font-weight: 400;
  font-size: 14px;
  line-height: 125%;
  letter-spacing: -0.01em;
  color: #efeee9;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 3em;
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs__content {
    font-size: 12px;
    line-height: 158%;
    -webkit-line-clamp: 2;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs__content span {
  line-height: 17.5px;
  font-size: 14px;
  letter-spacing: -0.01em;
  color: #efeee9;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media (max-width: 575.98px) {
  .slides-currents-blogs .swiper-slider-current-blogs__content span {
    line-height: 18px;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs__content p {
  color: #efeee9;
  display: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.slides-currents-blogs .swiper-slider-current-blogs__content p:first-of-type {
  display: block;
}
.slides-currents-blogs .swiper-slider-current-blogs__content a {
  display: none;
}
.slides-currents-blogs .swiper-slider-current-blogs__content a:first-of-type {
  display: block;
}
.slides-currents-blogs .swiper-slider-current-blogs__content span {
  color: #efeee9;
}
.slides-currents-blogs .swiper-slider-current-blogs .swiper-slide {
  width: 420px;
  min-width: 420px;
  max-width: 420px;
  border-radius: 16px;
  position: relative;
  height: 440px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  transition: transform 0.3s ease;
}
@media (min-width: 767px) and (max-width: 1279px) {
  .slides-currents-blogs .swiper-slider-current-blogs .swiper-slide {
    height: 360px;
    width: 340px;
    min-width: 340px;
    max-width: 340px;
  }
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs .swiper-slide {
    height: 332px;
    width: 270px;
    min-width: 270px;
    max-width: 270px;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs .swiper-slide:hover {
  transform: scale(1.032);
}
.slides-currents-blogs .swiper-slider-current-blogs .swiper-slide__content {
  background: linear-gradient(180deg, rgba(25, 25, 28, 0) 0%, #19191c 100%);
  padding: 29px;
  border-radius: 16px;
  min-height: 256px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
@media (max-width: 1279px) {
  .slides-currents-blogs .swiper-slider-current-blogs .swiper-slide__content {
    padding: 32px;
  }
}
@media (max-width: 767px) {
  .slides-currents-blogs .swiper-slider-current-blogs .swiper-slide__content {
    padding: 14px 19px;
  }
}
.slides-currents-blogs .swiper-slider-current-blogs .swiper-slide img {
  border-radius: 16px;
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.slides-currents-blogs__buttons-wrapper {
  display: flex;
  gap: 16px;
  position: absolute;
  right: 0;
  bottom: -80px;
}
@media (max-width: 1279px) {
  .slides-currents-blogs__buttons-wrapper {
    position: initial;
  }
}
.slides-currents-blogs__buttons-wrapper button {
  background: rgba(0, 0, 0, 0) !important;
  display: flex;
  padding: 0;
}
@media (max-width: 1279px) {
  .slides-currents-blogs__buttons-wrapper button svg {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.06);
    border-radius: 50%;
  }
}
.slides-currents-blogs__buttons-wrapper button svg rect {
  fill: #dad9d2;
  transition: all 0.5s;
}
@media (max-width: 1279px) {
 origin/paulina-headings_update
  .slides-currents-blogs__buttons-wrapper button svg rect {
    fill: #fff;
  }
}
.slides-currents-blogs__buttons-wrapper button:hover svg rect {
  opacity: 0.7;
}
.slides-currents-blogs__buttons-wrapper
  .slides-currents-blogs__button-prev-mob {
  transform: rotate(180deg);
}

@media (max-width: 1279px) {
  .slides-currents-blogs__buttons-wrapper
    .slides-currents-blogs__button-prev-mob {
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
  }
}
.slides-currents-blogs__buttons-wrapper .swiper-button-disabled {
  opacity: 0.4;
}

@media (max-width: 1279px) {
  .slides-currents-blogs__buttons-wrapper .swiper-button-disabled {
    display: none;
  }
}

@media (max-width: 1279px) {
  .slides-currents-blogs__buttons-wrapper
    .slides-currents-blogs__button-next-mob {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
  }
}
